from small one page howto to huge articles all in one place
 

search text in:




Other .linuxhowtos.org sites: www.linuxhowtos.org
toolsntoys.linuxhowtos.org



Last additions:
How to make X listen on port 6000

How to make X listen on port 6000

words:

34

views:

39226

userrating:

average rating: 1.5 (4 votes) (1=very good 6=terrible)


May, 25th 2007:
April, 26th 2007:
Apr, 10th. 2007:
Druckversion . pdf icon
You are here: Portage


Details of dev-libs/libxslt:

Description: XSLT libraries and tools
Homepage:
http://www.xmlsoft.org/

available versions:

releasesalphaamd64armhppaia64mipsppcppc64ppc macoss390shsparcx86USE-Flagsdependenciesebuild warnings
libxslt-1.1.30-r1 ~~~~~~~~-~~~~crypt
debug
examples
python
static-libs
show
show
libxslt-1.1.30 ~~~~~~~~-~~~~crypt
debug
examples
python
static-libs
show
show
libxslt-1.1.29-r1 +++++~++-++++crypt
debug
examples
python
static-libs
show
show
Legend:
+ stable
~ testing
- not available
some ebuild warning depend on specific use-flags or architectures, all ebuild-warnings are shown.

The following packets depend on dev-libs/libxslt

app-accessibility/caribou-0.4.21 wants dev-libs/libxslt
app-admin/packagekit-qt-0.9.6 wants dev-libs/libxslt
app-arch/xarchiver-0.5.4.10 USE-Flag: doc wants dev-libs/libxslt
app-arch/xarchiver-0.5.4.11_p20170629 USE-Flag: doc wants dev-libs/libxslt
app-backup/amanda-3.3.9 wants dev-libs/libxslt
app-backup/amanda-3.4.1 wants dev-libs/libxslt
app-backup/amanda-3.4.2 wants dev-libs/libxslt
app-backup/amanda-3.4.3 wants dev-libs/libxslt
app-backup/amanda-3.4.4 wants dev-libs/libxslt
app-backup/amanda-3.4.5 wants dev-libs/libxslt
app-backup/ccollect-0.8 USE-Flag: doc wants dev-libs/libxslt
app-benchmarks/sysbench-1.0.6 wants dev-libs/libxslt
app-benchmarks/sysbench-1.0.7 wants dev-libs/libxslt
app-benchmarks/sysbench-1.0.8 wants dev-libs/libxslt
app-benchmarks/sysbench-9999 wants dev-libs/libxslt
app-crypt/gcr-3.20.0 wants dev-libs/libxslt
app-crypt/libsecret-0.18.5 wants dev-libs/libxslt
app-doc/devmanual-0_pre20141116 wants dev-libs/libxslt
app-doc/devmanual-9999 wants dev-libs/libxslt
app-doc/gimp-help-2.8.2 wants dev-libs/libxslt
app-doc/gnucash-docs-2.6.15 wants dev-libs/libxslt
app-editors/xmlcopyeditor-1.2.1.3 wants dev-libs/libxslt
app-emulation/libvirt-3.3.0 wants dev-libs/libxslt
app-emulation/libvirt-3.6.0 wants dev-libs/libxslt
app-emulation/libvirt-9999 wants dev-libs/libxslt
app-emulation/virtualbox-5.0.16 wants >=dev-libs/libxslt-1.1.19
app-emulation/virtualbox-5.0.40 wants >=dev-libs/libxslt-1.1.19
app-emulation/virtualbox-5.1.24 wants >=dev-libs/libxslt-1.1.19
app-emulation/virtualbox-5.1.26 wants >=dev-libs/libxslt-1.1.19
app-emulation/vmware-player-12.1.0.3272444 wants dev-libs/libxslt
app-emulation/vmware-player-7.1.2.2780323 wants dev-libs/libxslt
app-emulation/vmware-tools-9.2.3.1031769 wants dev-libs/libxslt
app-emulation/vmware-tools-9.6.5.2700073 wants dev-libs/libxslt
app-emulation/vmware-tools-9.9.3.2780323 wants dev-libs/libxslt
app-emulation/vmware-tools-9.9.4.3206955 wants dev-libs/libxslt
app-emulation/vmware-vix-1.11.4.744019 wants dev-libs/libxslt
app-emulation/vmware-workstation-10.0.6.2700073 wants dev-libs/libxslt
app-emulation/vmware-workstation-11.1.2.2780323 wants dev-libs/libxslt
app-emulation/vmware-workstation-11.1.3.3206955 wants dev-libs/libxslt
app-emulation/vmware-workstation-11.1.3.3206955 wants dev-libs/libxslt
app-emulation/vmware-workstation-12.1.0.3272444 wants dev-libs/libxslt
app-emulation/vmware-workstation-9.0.3.1410761 wants dev-libs/libxslt
app-forensics/openscap-1.2.13 wants dev-libs/libxslt
app-forensics/openscap-1.2.14 wants dev-libs/libxslt
app-forensics/openscap-1.2.5 wants dev-libs/libxslt
app-forensics/openscap-9999 wants dev-libs/libxslt
app-i18n/pology-0.11 wants dev-libs/libxslt
app-i18n/pology-0.12 wants dev-libs/libxslt
app-i18n/pology-9999 wants dev-libs/libxslt
app-misc/ddccontrol-0.4.2_p20140105 USE-Flag: doc wants >=dev-libs/libxslt-1.1.6
app-misc/ignuit-2.24.3 wants >=dev-libs/libxslt-1.1.28
app-misc/lirc-0.10.0_rc2 wants dev-libs/libxslt
app-misc/lirc-0.9.4c wants dev-libs/libxslt
app-misc/lirc-0.9.4d wants dev-libs/libxslt
app-office/abiword-3.0.2 wants dev-libs/libxslt
app-office/abiword-3.0.2 wants dev-libs/libxslt
app-office/dia-0.97.3 wants dev-libs/libxslt
app-office/dia-0.97.3 USE-Flag: doc wants dev-libs/libxslt
app-office/gnucash-2.6.15 wants dev-libs/libxslt
app-office/gnucash-2.6.15 wants dev-libs/libxslt
app-office/libreoffice-5.2.7.2 wants dev-libs/libxslt
app-office/libreoffice-5.3.4.2 wants dev-libs/libxslt
app-office/libreoffice-5.4.0.3 wants dev-libs/libxslt
app-office/libreoffice-5.4.9999 wants dev-libs/libxslt
app-office/libreoffice-9999 wants dev-libs/libxslt
app-office/planner-0.14.6_p20130520 wants >=dev-libs/libxslt-1.1.23
app-text/blahtexml-0.9 USE-Flag: doc wants dev-libs/libxslt
app-text/dblatex-0.3.7 wants dev-libs/libxslt
app-text/docbook2X-0.8.8 wants dev-libs/libxslt
app-text/dvisvgm-2.1.3 wants dev-libs/libxslt
app-text/gnome-doc-utils-0.20.10 wants >=dev-libs/libxslt-1.1.8
app-text/kbibtex-0.6.2 wants dev-libs/libxslt
app-text/libgxps-0.2.5 wants dev-libs/libxslt
app-text/libgxps-0.3.0 wants dev-libs/libxslt
app-text/pdf2djvu-0.9.3 wants dev-libs/libxslt
app-text/pdf2djvu-0.9.4 wants dev-libs/libxslt
app-text/po4a-0.45 wants dev-libs/libxslt
app-text/po4a-0.47 wants dev-libs/libxslt
app-text/rarian-0.8.1 wants dev-libs/libxslt
app-text/stardict-3.0.6 wants dev-libs/libxslt
app-text/stardict-4.0.0_pre20160518 wants dev-libs/libxslt
app-text/unpaper-5.1 wants dev-libs/libxslt
app-text/unpaper-6.1 wants dev-libs/libxslt
app-text/unpaper-6.1 wants dev-libs/libxslt
app-text/unpaper-9999 wants dev-libs/libxslt
app-text/xmlstarlet-1.4.2 wants >=dev-libs/libxslt-1.1.9
app-text/xmlstarlet-1.5.0 wants >=dev-libs/libxslt-1.1.9
app-text/xmlstarlet-1.6.1 wants >=dev-libs/libxslt-1.1.9
app-text/xmlto-0.0.26 wants dev-libs/libxslt
app-text/xmlto-0.0.28 wants dev-libs/libxslt
app-text/yelp-tools-3.18.0 wants >=dev-libs/libxslt-1.1.8
dev-cpp/cairomm-1.12.0 USE-Flag: doc wants dev-libs/libxslt
dev-cpp/gstreamermm-1.4.3 USE-Flag: doc wants dev-libs/libxslt
dev-cpp/gstreamermm-1.8.0 USE-Flag: doc wants dev-libs/libxslt
dev-cpp/gtkmm-2.24.5 USE-Flag: doc wants dev-libs/libxslt
dev-cpp/gtkmm-3.22.0 USE-Flag: doc wants dev-libs/libxslt
dev-cpp/gtkmm-3.22.1 USE-Flag: doc wants dev-libs/libxslt
dev-cpp/pangomm-2.40.1 USE-Flag: doc wants dev-libs/libxslt
dev-db/pgadmin3-1.22.1 wants >=dev-libs/libxslt-1.1
dev-db/pgadmin3-1.22.1 wants >=dev-libs/libxslt-1.1
dev-db/postgis-2.1.8 USE-Flag: doc wants dev-libs/libxslt
dev-db/postgis-2.2.0 USE-Flag: doc wants dev-libs/libxslt
dev-db/postgis-2.2.1 USE-Flag: doc wants dev-libs/libxslt
dev-db/postgis-2.2.2 USE-Flag: doc wants dev-libs/libxslt
dev-db/postgis-2.2.5 USE-Flag: doc wants dev-libs/libxslt
dev-db/postgis-2.3.2 USE-Flag: doc wants dev-libs/libxslt
dev-db/postgis-2.3.3 USE-Flag: doc wants dev-libs/libxslt
dev-db/postgis-9999 USE-Flag: doc wants dev-libs/libxslt
dev-db/postgresql-10_beta3 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-10_beta4 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.2.19 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.2.21 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.2.21 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.2.22 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.2.23 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.3.15 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.3.17 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.3.17 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.3.18 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.3.19 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.4.10 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.4.12 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.4.12 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.4.13 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.4.14 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.5.5 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.5.7 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.5.7 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.5.8 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.5.9 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.6.3 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.6.3 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.6.4 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9.6.5 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9999 USE-Flag: xml wants dev-libs/libxslt
dev-db/postgresql-9999 wants dev-libs/libxslt
dev-embedded/bitbake-1.17.0 USE-Flag: doc wants dev-libs/libxslt
dev-embedded/bitbake-9999 USE-Flag: doc wants dev-libs/libxslt
dev-haskell/alex-3.1.3 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-haskell/alex-3.1.7 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-haskell/alex-3.2.1 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-haskell/c2hs-0.16.4 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-haskell/c2hs-0.16.5 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-java/gnu-classpath-0.98 USE-Flag: xml wants >=dev-libs/libxslt-1.1.11
dev-java/icedtea-7.2.6.11 wants >=dev-libs/libxslt-1.1.26
dev-java/jdbc-postgresql-9.2_p1003 USE-Flag: doc wants dev-libs/libxslt
dev-java/jdbc-postgresql-9.2_p1004 USE-Flag: doc wants dev-libs/libxslt
dev-java/jdbc-postgresql-9.3_p1100 USE-Flag: doc wants dev-libs/libxslt
dev-java/jdbc-postgresql-9.4_p1205 USE-Flag: doc wants dev-libs/libxslt
dev-java/jdbc-postgresql-9.4_p1206 USE-Flag: doc wants dev-libs/libxslt
dev-lang/ghc-7.10.3 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-lang/ghc-7.8.4 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-lang/ghc-8.0.2 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-lang/ghc-8.2.1 USE-Flag: doc wants >=dev-libs/libxslt-1.1.2
dev-lang/vala-0.32.1 wants dev-libs/libxslt
dev-lang/vala-0.34.8 wants dev-libs/libxslt
dev-lang/vala-0.34.9 wants dev-libs/libxslt
dev-lang/vala-0.36.4 wants dev-libs/libxslt
dev-lang/vala-0.36.5 wants dev-libs/libxslt
dev-libs/json-glib-1.2.8 wants dev-libs/libxslt
dev-libs/libgusb-0.2.11 wants dev-libs/libxslt
dev-libs/libgusb-0.2.7 wants dev-libs/libxslt
dev-libs/libgusb-0.2.8 wants dev-libs/libxslt
dev-libs/libgusb-0.2.9 wants dev-libs/libxslt
dev-libs/xmlsec-1.2.23 wants >=dev-libs/libxslt-1.0.20
dev-libs/xmlsec-1.2.24 wants >=dev-libs/libxslt-1.0.20
dev-libs/xmlsec-1.2.24 wants >=dev-libs/libxslt-1.0.20
dev-libs/xmlwrapp-0.7.1 wants dev-libs/libxslt
dev-libs/yaz-3.0.53 wants dev-libs/libxslt
dev-ml/ocaml-gettext-0.3.5 USE-Flag: doc wants dev-libs/libxslt
dev-ml/ocaml-gettext-0.3.7 USE-Flag: doc wants dev-libs/libxslt
dev-perl/XML-LibXSLT-1.940.0 wants >=dev-libs/libxslt-1.1.28
dev-perl/XML-LibXSLT-1.950.0 wants >=dev-libs/libxslt-1.1.28
dev-php/libvirt-php-0.5.2 wants dev-libs/libxslt
dev-php/libvirt-php-0.5.3 wants dev-libs/libxslt
dev-php/libvirt-php-9999 wants dev-libs/libxslt
dev-python/lxml-3.7.3 wants >=dev-libs/libxslt-1.1.28
dev-python/lxml-3.8.0 wants >=dev-libs/libxslt-1.1.28
dev-python/nautilus-python-1.1 USE-Flag: doc wants dev-libs/libxslt
dev-python/shiboken-1.2.2 wants dev-libs/libxslt
dev-qt/qtwebengine-5.6.2 wants dev-libs/libxslt
dev-qt/qtwebengine-5.7.1 wants dev-libs/libxslt
dev-qt/qtwebkit-5.6.2 wants dev-libs/libxslt
dev-qt/qtwebkit-5.7.1 wants dev-libs/libxslt
dev-ruby/nokogiri-1.6.8.1 wants dev-libs/libxslt
dev-ruby/nokogiri-1.7.1 wants dev-libs/libxslt
dev-ruby/nokogiri-1.7.2 wants dev-libs/libxslt
dev-ruby/nokogiri-1.8.0 wants dev-libs/libxslt
dev-tcltk/tclxml-3.2 wants dev-libs/libxslt
dev-util/appdata-tools-0.1.7 wants dev-libs/libxslt
dev-util/cppcheck-1.77 wants dev-libs/libxslt
dev-util/cppcheck-1.78 wants dev-libs/libxslt
dev-util/cppcheck-1.79 wants dev-libs/libxslt
dev-util/cppcheck-9999 wants dev-libs/libxslt
dev-util/electron-0.36.12 wants dev-libs/libxslt
dev-util/electron-0.37.8 wants dev-libs/libxslt
dev-util/electron-1.3.13 wants dev-libs/libxslt
dev-util/glade-3.20.0 wants dev-libs/libxslt
dev-util/gnome-devel-docs-3.22.1 wants dev-libs/libxslt
dev-util/gtk-builder-convert-2.24.31 wants dev-libs/libxslt
dev-util/gtk-doc-1.25 wants dev-libs/libxslt
dev-util/ninja-1.6.0 USE-Flag: doc wants dev-libs/libxslt
dev-util/ninja-1.7.1 USE-Flag: doc wants dev-libs/libxslt
dev-util/ninja-1.7.2 USE-Flag: doc wants dev-libs/libxslt
dev-util/ninja-9999 USE-Flag: doc wants dev-libs/libxslt
dev-vcs/mercurial-server-1.2 USE-Flag: doc wants dev-libs/libxslt
dev-vcs/mercurial-server-9999 USE-Flag: doc wants dev-libs/libxslt
dev-vcs/rapidsvn-0.12.1 USE-Flag: doc wants dev-libs/libxslt
games-strategy/crimson-0.5.3 wants dev-libs/libxslt
gnome-base/dconf-0.26.0 wants dev-libs/libxslt
gnome-base/gconf-3.2.6 wants dev-libs/libxslt
gnome-base/gnome-control-center-3.22.2 USE-Flag: kerberos wants dev-libs/libxslt
gnome-base/gnome-keyring-3.20.0 wants dev-libs/libxslt
gnome-base/gnome-keyring-3.20.1 wants dev-libs/libxslt
gnome-base/gnome-session-3.22.3 wants dev-libs/libxslt
gnome-base/gnome-session-3.22.3 USE-Flag: doc wants dev-libs/libxslt
gnome-base/gnome-session-3.24.1 wants dev-libs/libxslt
gnome-base/gnome-session-3.24.1 USE-Flag: doc wants dev-libs/libxslt
gnome-base/gnome-settings-daemon-3.22.2 wants dev-libs/libxslt
gnome-base/gnome-settings-daemon-3.22.2 wants dev-libs/libxslt
gnome-base/gnome-shell-3.22.3 wants dev-libs/libxslt
gnome-base/gnome-shell-3.22.3 wants dev-libs/libxslt
gnome-base/gnome-shell-3.24.3 wants dev-libs/libxslt
gnome-base/gvfs-1.30.4 USE-Flag: zeroconf wants dev-libs/libxslt
gnome-base/gvfs-1.32.1 wants dev-libs/libxslt
gnome-extra/cinnamon-control-center-2.8.1 wants dev-libs/libxslt
gnome-extra/cinnamon-control-center-3.0.1 wants dev-libs/libxslt
gnome-extra/cinnamon-control-center-3.2.0 wants dev-libs/libxslt
gnome-extra/cinnamon-control-center-3.2.1 wants dev-libs/libxslt
gnome-extra/cinnamon-session-2.8.2 wants dev-libs/libxslt
gnome-extra/cinnamon-session-2.8.3 wants dev-libs/libxslt
gnome-extra/cinnamon-session-3.0.1 wants dev-libs/libxslt
gnome-extra/cinnamon-session-3.2.0 wants dev-libs/libxslt
gnome-extra/cinnamon-session-3.4.1 wants dev-libs/libxslt
gnome-extra/cinnamon-session-3.4.2 wants dev-libs/libxslt
gnome-extra/gnome-color-manager-3.22.2 wants dev-libs/libxslt
gnome-extra/gnome-color-manager-3.24.0 wants dev-libs/libxslt
gnome-extra/gnome-contacts-3.22.1 wants dev-libs/libxslt
gnome-extra/gnome-contacts-3.22.1 wants dev-libs/libxslt
gnome-extra/gnome-documents-3.22.3 wants dev-libs/libxslt
gnome-extra/gnome-documents-3.22.4 wants dev-libs/libxslt
gnome-extra/gnome-documents-3.22.5 wants dev-libs/libxslt
gnome-extra/gnome-documents-3.24.3 wants dev-libs/libxslt
gnome-extra/gnome-logs-3.22.1 wants dev-libs/libxslt
gnome-extra/gnome-logs-3.24.2 wants dev-libs/libxslt
gnome-extra/gnome-packagekit-3.22.1 wants dev-libs/libxslt
gnome-extra/gnome-packagekit-3.24.0 wants dev-libs/libxslt
gnome-extra/gnome-software-3.22.7 wants dev-libs/libxslt
gnome-extra/libgda-5.2.4 wants dev-libs/libxslt
gnome-extra/yelp-3.22.0 wants >=dev-libs/libxslt-1.1.4
gnome-extra/yelp-xsl-3.20.1 wants >=dev-libs/libxslt-1.1.8
gnustep-base/gnustep-base-1.24.9 wants >=dev-libs/libxslt-1.1
gnustep-base/gnustep-base-1.25.0 wants >=dev-libs/libxslt-1.1
kde-apps/akonadi-1.13.1_pre20160203 wants dev-libs/libxslt
kde-apps/akonadi-17.04.3 wants dev-libs/libxslt
kde-apps/akonadi-17.08.1 wants dev-libs/libxslt
kde-apps/akonadi-mime-17.04.3 wants dev-libs/libxslt
kde-apps/akonadi-mime-17.08.1 wants dev-libs/libxslt
kde-apps/kalarm-4.4.2017.04 wants dev-libs/libxslt
kde-apps/kdepim-runtime-17.04.3 wants dev-libs/libxslt
kde-apps/kdepim-runtime-17.08.1 wants dev-libs/libxslt
kde-apps/kjots-5.0.2 wants dev-libs/libxslt
kde-apps/kmail-17.04.3 wants dev-libs/libxslt
kde-apps/kmail-17.08.1 wants dev-libs/libxslt
kde-apps/mailcommon-17.04.3 wants dev-libs/libxslt
kde-apps/mailcommon-17.08.1 wants dev-libs/libxslt
kde-apps/parley-17.04.3 wants dev-libs/libxslt
kde-apps/parley-17.08.1 wants dev-libs/libxslt
kde-apps/pimcommon-17.04.3 wants dev-libs/libxslt
kde-apps/pimcommon-17.08.1 wants dev-libs/libxslt
kde-apps/umbrello-17.04.3 wants dev-libs/libxslt
kde-apps/umbrello-17.08.1 wants dev-libs/libxslt
kde-frameworks/kdelibs-4.14.34 wants dev-libs/libxslt
mail-client/mutt-1.7.2 USE-Flag: doc wants dev-libs/libxslt
mail-client/mutt-1.8.3 USE-Flag: doc wants dev-libs/libxslt
mail-client/mutt-1.9.0 USE-Flag: doc wants dev-libs/libxslt
mate-base/mate-applets-1.12.1 wants dev-libs/libxslt
mate-base/mate-applets-1.14.1 wants dev-libs/libxslt
mate-base/mate-applets-1.16.0 wants dev-libs/libxslt
mate-base/mate-applets-1.18.1 wants dev-libs/libxslt
mate-base/mate-session-manager-1.12.2 wants dev-libs/libxslt
mate-base/mate-session-manager-1.14.1 wants dev-libs/libxslt
mate-base/mate-session-manager-1.16.0 wants dev-libs/libxslt
mate-base/mate-session-manager-1.18.0 wants dev-libs/libxslt
mate-base/mate-session-manager-1.18.0 wants dev-libs/libxslt
media-gfx/aqsis-1.8.2 wants dev-libs/libxslt
media-gfx/exiv2-0.25 USE-Flag: doc wants dev-libs/libxslt
media-gfx/exiv2-0.26 USE-Flag: doc wants dev-libs/libxslt
media-gfx/gimp-2.8.14 wants dev-libs/libxslt
media-gfx/gimp-2.8.14 wants dev-libs/libxslt
media-gfx/gimp-2.8.20 wants dev-libs/libxslt
media-gfx/gimp-2.8.22 wants dev-libs/libxslt
media-gfx/gimp-2.9.4 wants dev-libs/libxslt
media-gfx/gimp-2.9.6 wants dev-libs/libxslt
media-gfx/gimp-9999 wants dev-libs/libxslt
media-gfx/inkscape-0.91 wants >=dev-libs/libxslt-1.0.15
media-gfx/inkscape-0.92.1 wants >=dev-libs/libxslt-1.0.15
media-gfx/inkscape-0.92.1 wants >=dev-libs/libxslt-1.0.15
media-gfx/iscan-data-1.22.0.1 USE-Flag: udev wants dev-libs/libxslt
media-gfx/iscan-data-1.36.0.1 USE-Flag: udev wants dev-libs/libxslt
media-libs/clutter-1.26.2 USE-Flag: doc wants dev-libs/libxslt
media-libs/libgpod-0.8.3 wants dev-libs/libxslt
media-libs/raptor-2.0.14 wants dev-libs/libxslt
media-libs/raptor-2.0.15 wants dev-libs/libxslt
media-libs/spandsp-0.0.6 USE-Flag: doc wants dev-libs/libxslt
media-libs/spandsp-0.0.6_pre12 USE-Flag: doc wants dev-libs/libxslt
media-libs/spandsp-0.0.6_pre21 USE-Flag: doc wants dev-libs/libxslt
media-libs/waffle-1.5.2 USE-Flag: doc wants dev-libs/libxslt
media-libs/waffle-9999 USE-Flag: doc wants dev-libs/libxslt
media-plugins/swh-lv2-1.0.15 wants dev-libs/libxslt
media-plugins/swh-lv2-1.0.16 wants dev-libs/libxslt
media-sound/ardour-2.8.16 wants dev-libs/libxslt
media-sound/ardour-4.7 wants dev-libs/libxslt
media-sound/ardour-4.7 wants dev-libs/libxslt
media-sound/ardour-5.10 wants dev-libs/libxslt
media-sound/ardour-5.3 wants dev-libs/libxslt
media-sound/ardour-5.5 wants dev-libs/libxslt
media-sound/ardour-5.6 wants dev-libs/libxslt
media-sound/ardour-5.8 wants dev-libs/libxslt
media-sound/ardour-5.9 wants dev-libs/libxslt
media-sound/ardour-9999 wants dev-libs/libxslt
media-sound/drumstick-0.5.0 USE-Flag: doc wants dev-libs/libxslt
media-sound/drumstick-1.0.2 USE-Flag: doc wants dev-libs/libxslt
media-sound/drumstick-1.1.0 USE-Flag: doc wants dev-libs/libxslt
media-sound/easytag-2.4.3 wants dev-libs/libxslt
media-sound/ptabtools-0.5.0 wants dev-libs/libxslt
media-sound/solfege-3.22.2 wants dev-libs/libxslt
media-video/cheese-3.24.0 wants dev-libs/libxslt
media-video/mkvtoolnix-15.0.0 wants dev-libs/libxslt
media-video/mkvtoolnix-9999 wants dev-libs/libxslt
media-video/mplayer-1.2.1 USE-Flag: doc wants dev-libs/libxslt
media-video/mplayer-1.3.0 USE-Flag: doc wants dev-libs/libxslt
media-video/mplayer-1.3.0 USE-Flag: doc wants dev-libs/libxslt
media-video/mplayer-9999 USE-Flag: doc wants dev-libs/libxslt
net-analyzer/greenbone-security-assistant-6.0.9 wants dev-libs/libxslt
net-analyzer/wireshark-2.2.7 USE-Flag: doc wants dev-libs/libxslt
net-analyzer/wireshark-2.4.1 USE-Flag: doc wants dev-libs/libxslt
net-analyzer/wireshark-99999999 USE-Flag: doc wants dev-libs/libxslt
net-dns/dnssec-root-20150403 wants dev-libs/libxslt
net-dns/opendnssec-1.3.18 wants dev-libs/libxslt
net-dns/opendnssec-1.4.12 wants dev-libs/libxslt
net-dns/opendnssec-1.4.8.2 wants dev-libs/libxslt
net-dns/opendnssec-2.0.1 wants dev-libs/libxslt
net-dns/opendnssec-2.0.3 wants dev-libs/libxslt
net-fs/openafs-1.6.20.1 USE-Flag: doc wants dev-libs/libxslt
net-fs/openafs-1.6.20.2 USE-Flag: doc wants dev-libs/libxslt
net-fs/openafs-1.6.21 USE-Flag: doc wants dev-libs/libxslt
net-fs/samba-4.5.10 USE-Flag: ldap wants dev-libs/libxslt
net-fs/samba-4.6.7 wants dev-libs/libxslt
net-fs/samba-4.7.0_rc5 USE-Flag: fam wants dev-libs/libxslt
net-im/telepathy-mission-control-5.16.4 wants dev-libs/libxslt
net-libs/gnome-online-accounts-3.22.5 wants dev-libs/libxslt
net-libs/gnome-online-accounts-3.22.6 wants dev-libs/libxslt
net-libs/gnome-online-accounts-3.24.3 wants dev-libs/libxslt
net-libs/telepathy-glib-0.24.1 wants dev-libs/libxslt
net-libs/webkit-gtk-2.16.5 wants >=dev-libs/libxslt-1.1.7
net-libs/webkit-gtk-2.16.6 wants >=dev-libs/libxslt-1.1.7
net-libs/webkit-gtk-2.4.11 wants >=dev-libs/libxslt-1.1.7
net-libs/webkit-gtk-2.4.11 wants >=dev-libs/libxslt-1.1.7
net-misc/eventd-0.21.0 wants dev-libs/libxslt
net-misc/eventd-0.23.0 wants dev-libs/libxslt
net-misc/icecast-2.4.3 wants dev-libs/libxslt
net-misc/networkmanager-1.8.0 USE-Flag: introspection wants dev-libs/libxslt
net-misc/networkmanager-1.8.2 USE-Flag: introspection wants dev-libs/libxslt
net-misc/rabbitmq-server-3.6.10 wants dev-libs/libxslt
net-misc/rabbitmq-server-3.6.5 wants dev-libs/libxslt
net-misc/rabbitmq-server-3.6.9 wants dev-libs/libxslt
net-misc/shigofumi-0.3 USE-Flag: doc wants dev-libs/libxslt
net-misc/shigofumi-9999 USE-Flag: doc wants dev-libs/libxslt
net-misc/stargazer-2.408 USE-Flag: doc wants dev-libs/libxslt
net-nds/gss-proxy-0.5.1 wants dev-libs/libxslt
net-nds/gss-proxy-0.6.2 wants dev-libs/libxslt
net-nds/gss-proxy-0.7.0 wants dev-libs/libxslt
net-news/liferea-1.12_rc3 wants >=dev-libs/libxslt-1.1.19
net-news/liferea-1.12_rc3 wants >=dev-libs/libxslt-1.1.19
net-voip/telepathy-gabble-0.18.3 wants dev-libs/libxslt
net-voip/telepathy-gabble-0.18.4 wants dev-libs/libxslt
net-voip/telepathy-haze-0.8.0 wants dev-libs/libxslt
net-voip/telepathy-rakia-0.8.0 wants dev-libs/libxslt
net-voip/telepathy-salut-0.8.1 wants dev-libs/libxslt
net-voip/telepathy-salut-0.8.1 wants dev-libs/libxslt
sci-biology/meme-4.11.2_p2 wants dev-libs/libxslt
sci-chemistry/bodr-10 wants dev-libs/libxslt
sci-chemistry/bodr-9 wants dev-libs/libxslt
sci-chemistry/chemical-mime-data-0.1.94 wants dev-libs/libxslt
sci-chemistry/chemical-mime-data-0.1.94 wants dev-libs/libxslt
sci-electronics/gazebo-8.1.1 USE-Flag: test wants dev-libs/libxslt
sci-geosciences/gpsbabel-1.5.4 USE-Flag: doc wants dev-libs/libxslt
sci-geosciences/gpscorrelate-1.6.1 wants dev-libs/libxslt
sci-geosciences/viking-1.6.2 wants dev-libs/libxslt
sci-mathematics/polymake-3.0_p2 wants dev-libs/libxslt
sci-misc/apertium-3.2.0 wants dev-libs/libxslt
sys-apps/accountsservice-0.6.43 wants dev-libs/libxslt
sys-apps/accountsservice-0.6.43 wants dev-libs/libxslt
sys-apps/accountsservice-0.6.45 wants dev-libs/libxslt
sys-apps/gnome-disk-utility-3.22.1 wants dev-libs/libxslt
sys-apps/gnome-disk-utility-3.24.1 wants dev-libs/libxslt
sys-apps/kmod-23 wants dev-libs/libxslt
sys-apps/kmod-24 wants dev-libs/libxslt
sys-apps/kmod-9999 wants dev-libs/libxslt
sys-apps/nix-1.11.11 USE-Flag: doc wants dev-libs/libxslt
sys-apps/nix-1.11.12 USE-Flag: doc wants dev-libs/libxslt
sys-apps/nix-1.11.13 USE-Flag: doc wants dev-libs/libxslt
sys-apps/nix-1.11.14 USE-Flag: doc wants dev-libs/libxslt
sys-apps/osinfo-db-tools-1.1.0 wants >=dev-libs/libxslt-1.0.0
sys-auth/consolekit-0.4.6 wants dev-libs/libxslt
sys-auth/consolekit-1.0.1 wants dev-libs/libxslt
sys-auth/consolekit-1.1.0 wants dev-libs/libxslt
sys-auth/consolekit-1.1.0 wants dev-libs/libxslt
sys-auth/consolekit-1.1.1 wants dev-libs/libxslt
sys-auth/consolekit-1.1.2 wants dev-libs/libxslt
sys-auth/consolekit-1.2.0 wants dev-libs/libxslt
sys-auth/consolekit-9999 wants dev-libs/libxslt
sys-auth/fprintd-0.2.0 USE-Flag: doc wants dev-libs/libxslt
sys-auth/fprintd-0.4.1 USE-Flag: doc wants dev-libs/libxslt
sys-auth/fprintd-0.5.0 USE-Flag: doc wants dev-libs/libxslt
sys-auth/fprintd-0.5.1 USE-Flag: doc wants dev-libs/libxslt
sys-auth/fprintd-0.6.0 USE-Flag: doc wants dev-libs/libxslt
sys-auth/pam_pkcs11-0.6.9 USE-Flag: doc wants dev-libs/libxslt
sys-auth/polkit-0.113 wants dev-libs/libxslt
sys-auth/polkit-0.113 wants dev-libs/libxslt
sys-auth/polkit-pkla-compat-0.1 wants dev-libs/libxslt
sys-block/tgt-1.0.71 wants dev-libs/libxslt
sys-block/tgt-1.0.72 wants dev-libs/libxslt
sys-boot/plymouth-0.9.3 wants dev-libs/libxslt
sys-boot/systemd-boot-233 wants dev-libs/libxslt
sys-cluster/cluster-glue-1.0.11 USE-Flag: doc wants dev-libs/libxslt
sys-cluster/cluster-glue-1.0.12 USE-Flag: doc wants dev-libs/libxslt
sys-cluster/cman-3.1.5 wants dev-libs/libxslt
sys-cluster/cman-3.1.5 wants dev-libs/libxslt
sys-cluster/cman-3.2.0 wants dev-libs/libxslt
sys-cluster/fence-agents-3.1.5 wants dev-libs/libxslt
sys-cluster/fence-agents-3.1.5 wants dev-libs/libxslt
sys-cluster/heartbeat-3.0.5 USE-Flag: doc wants dev-libs/libxslt
sys-cluster/heartbeat-3.0.6 USE-Flag: doc wants dev-libs/libxslt
sys-cluster/pacemaker-1.1.12 wants dev-libs/libxslt
sys-cluster/pacemaker-1.1.14 wants dev-libs/libxslt
sys-cluster/pacemaker-1.1.16 wants dev-libs/libxslt
sys-cluster/resource-agents-3.9.6 USE-Flag: doc wants dev-libs/libxslt
sys-cluster/resource-agents-4.0.1 USE-Flag: doc wants dev-libs/libxslt
sys-fs/eudev-1.10 wants dev-libs/libxslt
sys-fs/eudev-1.9 wants dev-libs/libxslt
sys-fs/eudev-3.1.2 USE-Flag: doc wants dev-libs/libxslt
sys-fs/pytagsfs-0.9.2 wants dev-libs/libxslt
sys-fs/udev-216 wants dev-libs/libxslt
sys-fs/udev-225 wants dev-libs/libxslt
sys-fs/udev-233 wants dev-libs/libxslt
sys-fs/udev-234 wants dev-libs/libxslt
sys-fs/udev-9999 wants dev-libs/libxslt
sys-fs/udisks-1.0.5 wants dev-libs/libxslt
sys-fs/udisks-2.1.8 wants dev-libs/libxslt
sys-fs/udisks-2.6.4 wants dev-libs/libxslt
sys-fs/udisks-2.6.5 wants dev-libs/libxslt
sys-fs/udisks-2.7.2 wants dev-libs/libxslt
sys-fs/udisks-2.7.3 wants dev-libs/libxslt
sys-kernel/dracut-044 wants >=dev-libs/libxslt-1.1.26
sys-kernel/dracut-044 wants >=dev-libs/libxslt-1.1.26
sys-kernel/dracut-045 wants >=dev-libs/libxslt-1.1.26
www-client/chromium-60.0.3112.78 wants dev-libs/libxslt
www-client/chromium-61.0.3163.79 wants dev-libs/libxslt
www-client/chromium-62.0.3198.0 wants dev-libs/libxslt
www-client/chromium-62.0.3202.9 wants dev-libs/libxslt
www-client/epiphany-3.22.7 wants >=dev-libs/libxslt-1.1.7
www-client/epiphany-3.24.4 wants >=dev-libs/libxslt-1.1.7
x11-libs/colord-gtk-0.1.25 wants dev-libs/libxslt
x11-libs/colord-gtk-0.1.26 wants dev-libs/libxslt
x11-libs/compiz-bcop-0.8.8 wants dev-libs/libxslt
x11-libs/goffice-0.10.32 wants dev-libs/libxslt
x11-libs/goffice-0.10.35 wants dev-libs/libxslt
x11-libs/gtk+-2.24.31 wants dev-libs/libxslt
x11-libs/gtk+-3.22.15 USE-Flag: X wants dev-libs/libxslt
x11-libs/gtk+-3.22.16 USE-Flag: X wants dev-libs/libxslt
x11-libs/gtk+-3.22.17 USE-Flag: X wants dev-libs/libxslt
x11-libs/gtk+-3.22.19 USE-Flag: X wants dev-libs/libxslt
x11-libs/gtkmathview-0.8.0 wants dev-libs/libxslt
x11-libs/gtkmathview-0.8.0 wants dev-libs/libxslt
x11-libs/libxcb-1.12 wants dev-libs/libxslt
x11-misc/colord-1.2.12 wants dev-libs/libxslt
x11-misc/colord-1.3.3 wants dev-libs/libxslt
x11-misc/colord-1.3.4 wants dev-libs/libxslt
x11-misc/fracplanet-0.4.0 wants dev-libs/libxslt
x11-misc/xdg-user-dirs-0.15 wants dev-libs/libxslt
x11-misc/xdg-user-dirs-0.16 wants dev-libs/libxslt
x11-wm/compiz-0.8.8 wants dev-libs/libxslt
x11-wm/fvwm-2.6.5 USE-Flag: doc wants dev-libs/libxslt


back
Please read "Why adblockers are bad".



other Ads
Trace My Cash
Wenn Sie sich schon immer mal gefragt haben, wo eigentlich Ihr geliebtes Bargeld geblieben ist, finden Sie hier vielleicht die Antwort.
www.tracemycash.com
Other free services
toURL.org
Shorten long
URLs to short
links like
http://tourl.org/2
tourl.org
.
Reverse DNS lookup
Find out which hostname(s)
resolve to a
given IP or other hostnames for the server
www.reversednslookup.org

New Packages

- as rdf newsfeed
- as rss newsfeed
- as Atom newsfeed
2017-09-25
acme - 0.18.1
Ebuild name:

app-crypt/acme-0.18.1

Description

An implementation of the ACME protocol

Added to portage

2017-09-25

adie - 1.6.49
Ebuild name:

app-editors/adie-1.6.49

Description

Text editor based on the FOX Toolkit

Added to portage

2017-09-25

adie - 1.6.50
Ebuild name:

app-editors/adie-1.6.50

Description

Text editor based on the FOX Toolkit

Added to portage

2017-09-25

adie - 1.7.49
Ebuild name:

app-editors/adie-1.7.49

Description

Text editor based on the FOX Toolkit

Added to portage

2017-09-25

adie - 1.7.53
Ebuild name:

app-editors/adie-1.7.53

Description

Text editor based on the FOX Toolkit

Added to portage

2017-09-25

ansifilter - 2.4
Ebuild name:

app-text/ansifilter-2.4

Description

Handles text files containing ANSI terminal escape codes

Added to portage

2017-09-25

ansifilter - 2.4-r1
Ebuild name:

app-text/ansifilter-2.4-r1

Description

Handles text files containing ANSI terminal escape codes

Added to portage

2017-09-25

ansifilter - 2.5
Ebuild name:

app-text/ansifilter-2.5

Description

Handles text files containing ANSI terminal escape codes

Added to portage

2017-09-25

ansifilter - 2.6
Ebuild name:

app-text/ansifilter-2.6

Description

Handles text files containing ANSI terminal escape codes

Added to portage

2017-09-25

ca-certificates - 20161102.3.27.2-r2
Ebuild name:

app-misc/ca-certificates-20161102.3.27.2-r2

Description

Common CA Certificates PEM files

Added to portage

2017-09-25

ca-certificates - 20161130.3.29.3
Ebuild name:

app-misc/ca-certificates-20161130.3.29.3

Description

Common CA Certificates PEM files

Added to portage

2017-09-25

ca-certificates - 20161130.3.32
Ebuild name:

app-misc/ca-certificates-20161130.3.32

Description

Common CA Certificates PEM files

Added to portage

2017-09-25

certbot - 0.18.1
Ebuild name:

app-crypt/certbot-0.18.1

Description

Let's encrypt client to automate deployment of X.509 certificates

Added to portage

2017-09-25

certbot-apache - 0.18.1
Ebuild name:

app-crypt/certbot-apache-0.18.1

Description

Apache plugin for certbot (Let's Encrypt Client)

Added to portage

2017-09-25

certbot-nginx - 0.18.1
Ebuild name:

app-crypt/certbot-nginx-0.18.1

Description

Nginx plugin for certbot (Let's Encrypt Client)

Added to portage

2017-09-25

cli53 - 0.8.7
Ebuild name:

app-admin/cli53-0.8.7

Description

Command line tool for Amazon Route 53

Added to portage

2017-09-25

cli53 - 0.8.8
Ebuild name:

app-admin/cli53-0.8.8

Description

Command line tool for Amazon Route 53

Added to portage

2017-09-25

dpkg - 1.18.22
Ebuild name:

app-arch/dpkg-1.18.22

Description

Package maintenance system for Debian

Added to portage

2017-09-25

elisp-manual - 25.2
Ebuild name:

app-doc/elisp-manual-25.2

Description

The GNU Emacs Lisp Reference Manual

Added to portage

2017-09-25

emacs - 25.1
Ebuild name:

app-editors/emacs-25.1

Description

The extensible, customizable, self-documenting real-time display editor

Added to portage

2017-09-25

emacs-vcs - 25.2.9999
Ebuild name:

app-editors/emacs-vcs-25.2.9999

Description

The extensible, customizable, self-documenting real-time display ed

Added to portage

2017-09-25

emacs-vcs - 26.0.9999
Ebuild name:

app-editors/emacs-vcs-26.0.9999

Description

The extensible, customizable, self-documenting real-time display ed

Added to portage

2017-09-25

eselect-electron - 1.0.0
Ebuild name:

app-eselect/eselect-electron-1.0.0

Description

Utility to select the default Electron slot

Added to portage

2017-09-25

eselect-wine - 1.2
Ebuild name:

app-eselect/eselect-wine-1.2

Description

Manage active wine version

Added to portage

2017-09-25

fuse - 1.3.7
Ebuild name:

app-emulation/fuse-1.3.7

Description

Free Unix Spectrum Emulator by Philip Kendall

Added to portage

2017-09-25

fuse-utils - 1.3.2
Ebuild name:

app-emulation/fuse-utils-1.3.2

Description

Utils for the Free Unix Spectrum Emulator by Philip Kendall

Added to portage

2017-09-25

gentoo-perl-helpers - 0.2.2
Ebuild name:

app-admin/gentoo-perl-helpers-0.2.2

Description

Introspection and Upgrade Assistance tools for Gentoo Perl

Added to portage

2017-09-25

gnupg - 2.1.23-r1
Ebuild name:

app-crypt/gnupg-2.1.23-r1

Description

The GNU Privacy Guard, a GPL OpenPGP implementation

Added to portage

2017-09-25

kompose - 1.0.0
Ebuild name:

app-emulation/kompose-1.0.0

Description

Tool to move from docker-compose to Kubernetes

Added to portage

2017-09-25

lcpackgen - 1.3
Ebuild name:

app-leechcraft/lcpackgen-1.3

Description

Package creator for app-leechcraft/lc-lackman package manager

Added to portage

2017-09-25

libspectrum - 1.3.5
Ebuild name:

app-emulation/libspectrum-1.3.5

Description

Spectrum emulation library

Added to portage

2017-09-25

lxd - 2.16
Ebuild name:

app-emulation/lxd-2.16

Description

Fast, dense and secure container management

Added to portage

2017-09-25

neofetch - 2.0.2
Ebuild name:

app-misc/neofetch-2.0.2

Description

Simple information system script

Added to portage

2017-09-25

paperkey - 1.3
Ebuild name:

app-crypt/paperkey-1.3

Description

OpenPGP key archiver

Added to portage

2017-09-25

pinentry - 1.0.0
Ebuild name:

app-crypt/pinentry-1.0.0

Description

Simple passphrase entry dialogs which utilize the Assuan protocol

Added to portage

2017-09-25

portpeek - 2.1.22
Ebuild name:

app-portage/portpeek-2.1.22

Description

A helper program for maintaining the package.keyword and package.unmask

Added to portage

2017-09-25

portpeek - 2.1.23
Ebuild name:

app-portage/portpeek-2.1.23

Description

A helper program for maintaining the package.keyword and package.unmask

Added to portage

2017-09-25

puppet-agent - 5.0.1
Ebuild name:

app-admin/puppet-agent-5.0.1

Description

general puppet client utils along with mcollective hiera and facter

Added to portage

2017-09-25

puppet-agent - 5.1.0
Ebuild name:

app-admin/puppet-agent-5.1.0

Description

general puppet client utils along with mcollective hiera and facter

Added to portage

2017-09-25

qlcplus - 4.10.5b
Ebuild name:

app-misc/qlcplus-4.10.5b

Description

QLC+ - Q Light Controller Plus to control DMX interfaces

Added to portage

2017-09-25

qtpass - 1.0.5
Ebuild name:

app-admin/qtpass-1.0.5

Description

multi-platform GUI for pass, the standard unix password manager

Added to portage

2017-09-25

qtpass - 1.1.0
Ebuild name:

app-admin/qtpass-1.1.0

Description

multi-platform GUI for pass, the standard unix password manager

Added to portage

2017-09-25

qtpass - 1.1.5
Ebuild name:

app-admin/qtpass-1.1.5

Description

multi-platform GUI for pass, the standard unix password manager

Added to portage

2017-09-25

setools - 4.1.0
Ebuild name:

app-admin/setools-4.1.0

Description

Policy Analysis Tools for SELinux

Added to portage

2017-09-25

thefuck - 3.21
Ebuild name:

app-shells/thefuck-3.21

Description

Magnificent app which corrects your previous console command

Added to portage

2017-09-25

xarchiver - 0.5.4.10
Ebuild name:

app-arch/xarchiver-0.5.4.10

Description

A GTK+ archive manager that can be used with Thunar

Added to portage

2017-09-25

xarchiver - 0.5.4.8
Ebuild name:

app-arch/xarchiver-0.5.4.8

Description

A GTK+ archive manager that can be used with Thunar

Added to portage

2017-09-25

yubikey-manager-qt - 0.3.0_p20170316
Ebuild name:

app-crypt/yubikey-manager-qt-0.3.0_p20170316

Description

Cross-platform application for configuring any YubiKey

Added to portage

2017-09-25

zsh-completions - 0.25.0
Ebuild name:

app-shells/zsh-completions-0.25.0

Description

Additional completion definitions for Zsh

Added to portage

2017-09-25

zygrib - 7.0.0
Ebuild name:

app-misc/zygrib-7.0.0

Description

GRIB File Viewer - Weather data visualization

Added to portage

2017-09-25

2017-09-24
rdf newsfeed | rss newsfeed | Atom newsfeed
- Powered by LeopardCMS - Running on Gentoo -
Copyright 2004-2017 Sascha Nitsch Unternehmensberatung UG(haftungsbeschänkt)
Valid XHTML1.1 : Valid CSS : buttonmaker
- Level Triple-A Conformance to Web Content Accessibility Guidelines 1.0 -
- Copyright and legal notices -
Time to create this page: 13.2 ms
system status display